Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 11:40:46 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rana Bot:  Hi Rana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6277674101 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567953833            03:31 
 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:33 PM, 28th Feb                     rana                    Hi           03:33 PM, 28th Feb                   Arunjay Raj                   Rana , How may I help you?           03:33 PM, 28th Feb                     rana                    Well yesterday I have received my inpods but the problem is that the right one does not work           03:34 PM, 28th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           03:34 PM, 28th Feb                     rana                    How can I fix it?           03:37 PM, 28th Feb                   Arunjay Raj                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.   Wrong products delivered cannot
  be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:   You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy.   You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.   You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           03:37 PM, 28th Feb                     rana                    Ok           03:38 PM, 28th Feb                     rana                    Thank you           03:38 PM, 28th Feb                   Apoorv               
     You are most welcome.           03:38 PM, 28th Feb                   Apoorv                   Is there anything else I can assist you with today?           03:39 PM, 28th Feb                     rana                    No, thank you.           03:39 PM, 28th Feb                   Apoorv                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           03:39 PM, 28th Feb                   Arunjay Raj                   your welcome.           03:40 PM, 28th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:40 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165998